XltHostSendData(3X)

NAME
XltHostSendData - Function to send binary data to a Host

SYNOPSIS
#include <Xlt/Host.h>

Widget XltHostSendData(host, data, len)
	Widget	host;
	char 	*data;
	int	len;

DESCRIPTION
XltHostSendData sends len bytes of data, pointed to by data, to the connected Host.

host
    The Host widget ID

data
    The data to send.

len The number of bytes to send.

For a complete description of Host, see XltHost(3X)

RELATED INFORMATION
XltHost(3X). XltHostSendString(3X).